@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300,300italic,400italic,600italic,700italic,800,800italic);
@import url(http://fonts.googleapis.com/css?family=Pacifico);

body {
	padding:0;
	margin:0 !important;
	font-family:'Open Sans',Arial,sans-serif;
	font-size:14px;
	font-weight:300;
	color:#000;
	background-color:#FFF;
	background-image:url(images/bg-light.jpg);
	background-size:contain;
	background-repeat:no-repeat;
}
body.dark {
	background-image:url(images/bg.jpg);
}

/*Head*/
#head {
	background-color:#000;
	background-color:rgba(0,0,0,0.8);
}
#head .head-logo {
	height:200px;
	vertical-align:middle;
}
footer .footer-divider,
#head .head-divider {
	text-align:center;
	padding:8px 0;
	background: #000000;
	background: -moz-linear-gradient(left,  #000000 0%, #ffffff 30%, #ffffff 70%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#000000), color-stop(30%,#ffffff), color-stop(70%,#ffffff), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #000000 0%,#ffffff 30%,#ffffff 70%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #000000 0%,#ffffff 30%,#ffffff 70%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #000000 0%,#ffffff 30%,#ffffff 70%,#000000 100%); /* IE10+ */
	background: linear-gradient(to right,  #000000 0%,#ffffff 30%,#ffffff 70%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}
#head .head-divider h2 {
	color:#000;
	margin:0;
	font-size:26px;
}

/*Typography*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight:300;
}
h1, .h1 {
	color:#000;
	font-weight:800;
	font-size:42px;
	letter-spacing:-1px;
}
h2, .h2 {
	font-size:34px;
	margin:10px 0;
}
h3, .h3 {
	font-size:28px;
	color:#999;
}
p {
}
a {
	color:#999;	
}
.red-text {
	color:red !important;	
}
.blue-text {
	color:#fcd532 !important;	
}
.grey-text {
	color:#999 !important;	
}
.black-text {
	color:#000 !important;	
}
.pink-text {
	color:#eb4a9a !important;	
}
.field.inline h4, .field.inline h3, .field.inline h2 {
	display:inline;	
}
h1.sales {
	font-size:32px;	
	text-align:center;
	padding-bottom:0.5em;
	font-weight:400;
}
h4.sales {
	font-size: 22px;
    text-align: center;		
}
h4.sales.left {
	font-size: 22px;
    text-align: left;		
}
p.text-blue,
.icon-blue .fa {
	color:#fcd532;
}
p.text-red {
	color:#C00;
}
p.smaller {
	font-size:15px;	
}
p.justify {
	text-align:justify;
}
.weight-bold {
	font-weight:bold;
	font-weight:800;
}
.weight-medium {
	font-weight:600;
}
.clearfix {
	clear:both;
}

/*Slider*/
.slider  {
	width:100%;
	box-sizing:border-box;
	overflow:hidden;
}
.slider img {
	width:100%;
	vertical-align:top;
}

/*Colours*/
p.red,
span.red,
a.red {
	color:#C00;
}
p.blue,
span.blue,
a.blue {
	color:#fcd532;
}
p.grey,
span.grey,
a.grey  {
	color:#999;
}
/*Text Align*/
.center {
	text-align:center;
}
.bold {
	font-weight:bold;
}
.no-margin {
	margin:0;
}
.no-margin-top {
	margin-top:0;
}
.icon-grey .fa {
	color:#999;
}
.icon-blue .fa {
	color:#fcd532;
}
.icon-white .fa {
	color:#FFF;
}

/*List Divide*/
.list-divide {
	list-style:none;
	margin:0;
	padding:0;
}
.list-divide li {
	border-top:1px dotted #DDD;
	padding:5px 0;
	transition:all 0.2s ease-in-out 0s;
}
.list-divide li:hover {
	padding-left:3px;
}
.list-divide li:last-child {
	border-bottom:1px dotted #DDD;
}
.list-divide.dark li {
	border-color:#CCC;
}

/*list Plain*/
.list-plain {
	margin:0;
	list-style:none;
	padding:0;
	line-height:1.5;
}
.row.orange .list-plain {
	color:#FFF;
}

/*Row*/
.row {
	padding-bottom:20px;
}
.row.pad {
	padding:20px 0;
}
.row.root {
	margin:0;
	padding:0;
}
.row .vcenter {
    display: inline-block;
    vertical-align: middle;
}
.row.orange {
	background-color:#f1c30b;
}
.row.grey {
	background-color:#E4E4E4;
}
.row.blue {
	background-color:#fcd532;
}
.row.map-back {
	border-top:2px solid #333;
	background-color:#333;
	background-image:url(images/map-back.jpg);
	background-position:bottom;
	color:#FFF;
}
.row.map-back .container {
	padding:30px 0;
}
.row.orange h2, 
.row.orange p,
.row.orange a,
.row.blue h2, 
.row.blue p,
.row.blue a {
	color:#FFF;
}
.row.orange .product-block p,
.row.orange .product-block a {
	color:#000 !important;
}

.row.team-allan .col-image {
	padding-top:50px;
}

/*Banner Row*/
.row.banner {
	height:400px;
}

/*White Back*/
.whiteback .container {
	padding-top:10px;
	background-color:#FFF;
	background-color:rgba(255,255,255,0.9);
}

/*Top Head*/
.top-head {
	padding-bottom:0;
}
.top-head .container {
	margin-top:170px;
	background-color:#000;
	background-color:rgba(0,0,0,0.9);
	text-align:center;
}
.top-head .container h1 {
	color:#FFF;
	font-weight:300;
}

/*Ul Plain*/
ul.plain {
	list-style:none;
	margin:0;
	padding:0;
}

/*Sidebox*/
.body-sidebox {
	background-color:#F2F2F2;
	/*background-image:url(images/bg-sidebox.jpg);
	border-right:1px solid #DDD;*/
	border-bottom-right-radius:20px;
}
.body-sidebox .sidebox {
	padding:10px;
	border-bottom:2px solid #FFF;
}
.body-sidebox .sidebox_top {
	font-size:22px;
	font-weight:300;
}
.body-sidebox .sidebox:last-child {
	border-bottom:none;
	margin-bottom:20px;
}
.product-sidebox input,
.product-sidebox select,
.product-sidebox textarea,
.body-sidebox .sidebox_bdy input,
.body-sidebox .sidebox_bdy select,
.body-sidebox .sidebox_bdy textarea {
	width:100%;
	box-sizing:border-box;
}

/*OPtions List*/
.option-list,
.option-list li {
	margin:0;
	padding:0;
	list-style:none;
}
.option-list a {
	display:block;
	padding:10px;
	border:1px solid #DDD;
	border-top:none;
	text-decoration:none;
	transition:all 0.2s ease-in-out 0s;
}
.option-list span.sub-text {
	font-size:10px;
	color:#999;
}
.option-list a:hover,
.option-list a.selected {
	background-color:#EEE;
	box-shadow:inset 0 1px 0 #FFF;
}
.option-list a:active {
	box-shadow:inset 0 0 10px #333;
}
.option-list li:first-child a {
	border-top:1px solid #DDD;
	border-top-right-radius:4px;
	border-top-left-radius:4px;
}
.option-list li:last-child a {
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}

/*Logo*/
.head-logo {
	background-image:url(images/kevin.png);
	background-size:contain;
	background-repeat:no-repeat;
	padding-left:120px;
}
.head-logo h1 {
	margin:0;
	text-align:center;
}
.head-logo h1 a {
	display:inline-block;
	width:100%;
	width:250px;
	height:120px;
	background-image:url(images/logo.svg);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	text-indent:-9999px;
}

/*Quick Links*/
ul.quick-links {
	list-style:none;
	overflow:hidden;
	margin:0.5em 0;
}
ul.quick-links li {
	float:left;
	margin:0;
	padding:0;
}
ul.quick-links li a {
	border:1px solid #000;
	padding:5px 12px;
	margin-right:10px;
	font-size:13px;
	display:block;
	color:#000;
	text-decoration:none;
	transition:background-color 0.2s ease-in-out 0s;
}
ul.quick-links li a:hover,
ul.quick-links li a.sel {
	background-color:#000;
}

/*News Block*/
.news-block .col {
	vertical-align:middle !important;
}
.news-block.fullpage .col {
	vertical-align:top !important;
}
.news-block .news-info {
	padding-left:20px;
}

/*Banner*/
#banner {
	background-image:url(images/bg-banner.jpg);
	max-height:350px;	
}

/*RAZOR*/
.razor a {
	transition:all 0.2s ease-in-out 0s;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
}
.razor a:hover {
	color:#fcd532;
}

/*News Box*/
.news-box {
	position:relative;
}
.news-box img {
	width:100%;
	vertical-align:top;
}
.news-box .news-date {
	position:absolute;
	top:0;
	right:0;
	padding:8px 20px;
	background-color:#fcd532;
	background-color:rgba(252,213,50,0.8);
	font-weight:300;
	color:#FFF;
}
.news-box .news-inner {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background-color:#000;
	background-color:rgba(0,0,0,0.8);
	padding:10px;
}
.news-box .news-inner p,
.news-box .news-inner h1,
.news-box .news-inner h2,
.news-box .news-inner h3 {
	margin:0;
	color:#FFF;
}
.news-box .news-inner h3 {
	color:#fcd532
}

/*Nav*/
.head-nav {
	vertical-align:bottom !important;
}
.head-nav p,
.head-nav p {
	margin:0;
}
.head-nav.right {
	text-align:right;
}
.navbar-collapse {
	padding-left:0;
}
.navbar-brand, .navbar-nav > li > a {
	border-left:1px solid #FFF;
	color:#FFF;
	padding-left:20px;
	padding-right:20px;
	transition:all 0.2s ease-in-out 0s;
	font-weight:700;
	text-shadow:0 1px 0 rgba(0,0,0,0.2);
}
.navbar-nav > li:last-child > a {
	border-right:1px solid #FFF;
}
.navbar-brand, .navbar-nav > li > a:hover,
.navbar-brand, .navbar-nav > li > a.active {
	color:#000 !important;
	background-color:#FFF !important;
	text-shadow:0 1px 0 rgba(255,255,255,1);
	margin-top:2px;
	padding-top:13px;
}
.mini-nav,
.mini-nav li {
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
	color:#FFF;
}
.mini-nav {
	padding-bottom:10px;
}
.mini-nav li {
	padding-right:10px;
}
.mini-nav li a {
	color:#FFF;
	text-decoration:none;
	transition:all 0.2s ease-in-out 0s;
	font-weight:300;
}
.mini-nav li a:hover {
	color:#ccc;
}

/*Footer*/
.footer-top {
	padding:80px 0;
	background:url(images/foot.jpg);
	background-size:contain;
	background-position:bottom;
	background-repeat:no-repeat;
}
.footer-top h2 {
	text-align:center;
}
.footer-base {
	padding:20px 0;
	background-color:#000;
}
.footer-base p {
	color:#FFF;
	font-size:14px;
	font-weight:300;
	margin:0;
}
.footer-base .fb {
	color:#FFF;
}
.footer-base .fb a {
	color:#FFF;
	text-decoration:none;
	font-size:18px;
	transition:all 0.2s ease-in-out 0s;
}
.footer-base .fb a:hover {
	color:#CCC;
}
.footer-top p,
.footer-top a {
	color:#FFF;
}
.footer-top .col-md-4 h3 {
	font-weight:300;
	color:#FFF;
}
.footer-top .col-md-4 ul.links {
	list-style:none;
	margin:0;
	padding:0;
}
.footer-top .col-md-4 ul.links li a {
	display:block;
	border-bottom:1px solid #99e3ff;
	padding-bottom:5px;
	margin-bottom:5px;
	color:#FFF;
	font-weight:300;
	transition:all 0.2s ease-in-out 0s;
}
.footer-top .col-md-4 ul.links li a:hover {
	padding-left:5px;
	text-decoration:none;
}
.footer-top .col-md-4 ul.links.social li,
.footer-top .col-md-4 ul.links.social li a {
	display:inline-block;
	border:none;
	margin:0;
	padding:0;
}
.footer-top .col-md-4 ul.links.social li a {
	font-size:36px;
	padding-right:10px;
}
.footer-top .contact {
	margin-top:6px;
	overflow:hidden;
	border:2px solid #99e3ff;
	border-radius:10px;
	padding:10px;
	display:inline-block;
}
.footer-top .contact .contact-block p {
	width:80%;
	float:left;
	box-sizing:border-box;
	margin:0;
	padding:0;
}
.footer-top .contact .contact-block p.label {
	text-align:right;
	padding-right:10px;
	font-size:16px;
	width:20%;
}

/*Slider*/
#slider li,
#slider {
	list-style:none;
	margin:0;
	padding:0;
}
#slider li {
}

/*Horizontal Product List*/
.product-block {
	text-align:center;
	box-sizing:border-box;
	padding:10px;
	transition:all 0.2s ease-in-out 0s;
	position:relative;
	min-height:400px;
}
.product-block .feature-text {
	display:inline-block;
	border-radius:5px;
	color:#fcd532;
	padding:2px 10px;
	border:1px solid #fcd532;
}
.product-block .title p {
	font-size:24px;
	font-weight:600;
}
.product-block img {
	vertical-align:top;
	width:100%;
}
.product-block,
.product-block .inner {
	transition:background-color 0.5s ease-in-out 0s,border-color 0.5s ease-in-out 0s;
}
.product-block .inner {
	padding:8px;
	border:1px solid #000;
	background-color:#000;
	background-color:rgba(0,0,0,0.8);
	border-top:0;
	text-shadow:0 1px 0 #000;
}
.product-block .inner p {
	margin:3px 0;
}
.product-block:hover .inner {
	border-color:#fcd532;
	box-shadow:inset 0 0 10px rgba(0,0,0,0.1);
}
.product-block p {
	margin:0.3em 0;
	font-size:14px;
	color:#333;
}
.product-block ul li {
	font-size:13px;
}
.product-block .title {
	margin-top:20px;
}
.product-block .title a {
    font-size: 22px;
    font-weight: 300;
    text-decoration: none;
	line-height:18px;
	letter-spacing:-1px;
}
.product-block .price {
	font-size:14px;
	font-weight:700;
	color:#999;
}
.product-block .address {
	font-size:12px;
	color:#999;
}
.product-block .title a:hover {
	text-decoration:underline;
}
.product-block .sub {
	font-weight:600;
	font-size:14px;
	color:#BBB;
}
.product-block .price_ex {
	font-size:12px;
	color:#999;
	text-align:center;
	letter-spacing:-1px;
}
.product_box .feature {
	font-size:12px;
	color:#7E98A9;
	letter-spacing:-1px;
}
.product-block div.options {
	width:150px;
	overflow:hidden;
	margin-top:5px;
	padding-top:5px;
	font-size:12px;
	border-top:1px solid #EEE;
}
.product-block div.options .options-add {
	float:right;
	width:80px;
	text-align:right;
}
.product-block div.options .options-price {
	float:left;
	width:70px;
	font-weight:bold;
}
.product-block div.options .options-add a {
	text-decoration:none;
}
.product-block div.options .options-add a:hover {
	text-decoration:underline;
}
.product-block .prop-spec {
	list-style:none;
	width:70%;
	display:table;
	box-sizing:border-box;
	margin:0 auto;
	padding:0;
}
.product-block.light .inner {
	background-color:transparent;
	border-color:#EEE;
	text-shadow:none;
}
.head-prop-spec {
	list-style:none;
	display:table;
	width:100%;
	padding:0;
	margin:0;
	box-sizing:border-box;
}
.product-block .prop-spec li,
.head-prop-spec li {
	display:table-cell;
	vertical-align:top;
}
.product-block .prop-spec li p,
.head-prop-spec li p {
	float:left;
	box-sizing:border-box;
	margin:0;
	padding:0;
}
.product-block .prop-spec li p:first-child,
.head-prop-spec li p:first-child {
	width:22px;
	padding-right:15px;
	box-sizing:border-box;
}
.head-prop-spec li p {
	float:left;
}
.head-prop-spec li p:first-child {
	width:32px;
}
.head-prop-spec li p:last-child {
	padding-top:5px;
	padding-left:10px;
}

/*Icon Feature*/
.icon-feature {
	text-align:center;
}
.icon-feature p.icon {
	font-size:32px;
	color:#000;
	border:4px solid #fcd532;
	display:inline-block;
	border-radius:80px;
	padding:10px 15px;
	min-width:38px;
	transition:all 0.2s ease-in-out 0s;
}
.icon-feature:hover p.icon {
	border-color:#000;	
}
.icon-feature p {
	font-size:12px;
	color:#999;
}

/*Coltable*/
.coltable {
    display: table;
    width: 100%;
}
.coltable .col {
    display: table-cell;
    vertical-align: top;
	box-sizing:border-box;
}
.coltable.float .col {
	float:left;
	display:block;
}
.coltable.vbottom .col {
	vertical-align:bottom;
}
.coltable.vmiddle .col {
	vertical-align:middle;
}
.coltable.padcol .col {
	padding:10px;
}
.coltable.vmarg {
    margin: 10px 0;
}
.vmiddle,
.coltable .col.vmiddle {
	vertical-align:middle;
}
.coltable.col2 .col {
    width: 50%;
}
.coltable.col3 .col {
	width: 33%;	
}
.coltable .col.w50 {
    width: 50%;
}
.coltable .col.w85 {
    width: 85%;
}
.coltable .col.w70 {
    width: 70%;
}
.coltable .col.w60 {
    width: 60%;
}
.coltable.col4 .col,
.coltable .col.w25 {
    width: 25%;
}
.coltable .col.w60 {
    width: 60%;
}
.coltable .col.w40 {
    width: 40%;
}
.coltable .col.w30 {
    width: 30%;
}
.coltable .col.w15 {
    width: 15%;
}
.coltable .col img.responsive {
	width:100%;
	max-width:100%;
}
.coltable .col.pad-right-10 {
	padding-right:10px;
}
.coltable .col.pad-right-20 {
	padding-right:20px;
}
.coltable.single {
	display:block;
	text-align:center;	
}
.coltable.single .col {
	display:inline-block;
	width:50%;
}

/*About Profile*/
.about-profile .sub {
	color:#AAA;
	font-style:italic;
	font-weight:300;
}
.about-profile .sub a {
	color:#AAA;
	text-decoration:none;
}
.about-profile .button {
	font-size:12px;
	padding:5px 10px;
}

/*Testimonials*/
.coltable.testimonials .col .inner {
	border:1px solid #FFF;
	padding:5px;
	background-color:#F8F8F8;
	transition:all 0.2s ease-in-out 0s;
}
.coltable.testimonials .col p {
	font-size:14px;
}
.coltable.testimonials .col p.author {
	color:#fcd532;
}
.coltable.testimonials .col .inner:hover {
	background-color:#EEE;
}

/*Testimonial*/
.testimonial {
	padding:15px;
	border:1px solid #CCC;
	margin-top:1em;
	transition:all 0.2s ease-in-out 0s;
	font-size:16px;
}
.testimonial:hover {
	border-color:#fcd532;
}
.testimonial p.author {
	color:#999;
	font-style:italic;
	transition:all 0.2s ease-in-out 0s;
}
.testimonial:hover p.author {
	margin-left:5px;
	margin-right:-5px;
}
/*Spec List*/
ul.spec-list {
	overflow:hidden;
	list-style:none;
	margin:1em 0;
	padding:0;
}
ul.spec-list li p {
	display:table-cell;
	padding:5px 0;
	font-size:14px;
}
ul.spec-list li p.value {
	width:65%;
	text-align:left;
}
ul.spec-list li p.label {
	width:35%;
	color:#999;
	font-weight:300;
	padding-right:15px;
	box-sizing:border-box;
	text-align:left;
	padding-left:5px;
	box-sizing:border-box;
}
ul.spec-list li {
	border-bottom:1px solid #EEE;
	display:table;
	width:100%;
}
ul.spec-list li.first {
	border-top:1px solid #EEE;
}

/*Note Box*/
#note_box {
	margin:10px 0;
	padding:10px;
	color:#FFF;
	font-size:16px;
}
#note_box a {
	color:#FFF;
}
#note_box p {
	margin:0;
	padding:0;
	font-size:16px;
	color:#FFF;
}
#note_box.red {
    background-color: #972422;
}
#note_box.green {
    background-color: #8aaa1f;
}

/*Forms*/
input, select, textarea,a.button {
    border: 1px solid #ccc;
	background:none;
    color: #999;
    padding: 8px 5px;
    transition: all 0.2s ease-in-out 0s;
	width:100%;
	box-sizing:border-box;
	line-height:normal;
	text-transform:none;
	font-size:14px;
}
select {
	font-size:13px;
}
input.inline {
	width:50px;
}
input:disabled, select:disabled, textarea:disabled {
	color:#CCC;
	border-color:#DDD;
}
input:hover, select:hover, textarea:hover {
	border-color: #000;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    color: #000;
}
input[type=submit],
a.button {
	width:auto;
	padding:8px 20px;
	background-color:#fcd532;
	border-color:#ceaa12;
	color:#000;
}
input.input-viewonly {
	color:#000;
}
input[type=submit]:hover,
a.button:hover {
	background-color:#333;
	border-color:#000;
}
a.button {
	white-space:nowrap;
}
div.form-block {
    overflow: hidden;
}
div.form-block div.field {
    box-sizing: border-box;
    float: left;
    min-width: 33%;
    padding: 5px;
}
div.form-block div.field.submit {
   	padding-top:10px;
	padding-bottom:10px;
}
div.form-block.single div.field {
	padding-bottom:5px;
	width:100%;
	float:none;
}
div.form-block div.field.long {
    min-width: 50%;
}
div.form-block div.field.longish {
    min-width: 66%;
}
div.form-block div.field.longer {
    min-width: 100%;
}
.coltable div.form-block div.field.long {
    min-width: 100%;
}
div.form-block div.field label, div.form-block div.field input, div.form-block div.field select, div.form-block div.field textarea {
    box-sizing: border-box;
    display: block;
    width: 100%;
}
div.infobox {
	background-color:#FFF;
    padding: 15px;
}
em,
.denote {
    color: #f00;
	font-size:12px;
}
label {
    color: #999;
    font-weight: 300;
}

.form_table {
	padding:10px;
	border:1px solid #EEE;
	background-color:#FFF;
}
.form_table.half {
	width:50%;
}
.form_table .form_subcaption {
	padding:10px;
	background-color:#fcd532;
	color:#FFF;
	margin-top:15px;
}
.form_table .caption,
.form_table .form_caption {
	font-size:11px;
	color:#999;
	margin:0;
}
.infobox .caption {
	font-size:11px;
	color:#999;
	margin:0;
	font-style:italic;
}
.form_table .form_subcaption.no-top {
	margin-top:0;
}

/*Button*/
a.button {
	/*display:block;*/
	text-align:center;
	font-weight:300;
}
a.button.style1 {
	background-color:#f1c30b;
	border-color:#c48d02;
}
a.button.style2 {
	background-color:#C00;
	border-color:#900;
}
a.button:hover {
	text-decoration:none;
	background-color:#333;
	border-color:#000;
}
a.button.small {
	padding:7px;
	font-size:12px;
}
a.button.inline {
	display:inline-block;
}

/*Home Search*/
.home-search {
	display:table;
	width:100%;
}
.home-search-slider {
	display:table-cell;
	max-width:640px;
	vertical-align:middle;
}
.home-search-form {
	display:table-cell;
	width:350px;
	vertical-align:middle;
	background-color:#f1c30b;
	border-left:1px solid #ffde8c;
	box-sizing:border-box;
	padding:20px;
	box-shadow:inset 0 0 10px rgba(0,0,0,0.2);
}
.home-search-form > h2,
.home-search-form > p,
.home-search-form > a {
	color:#FFF;
	text-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.home-search-form > h2 {
	margin-top:0;
}
.home-search-form form {
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	background-color:#FFF;
	padding:10px;
}

/*Button*/
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
	box-shadow:none;
}

/*Well*/
.well.small {
	padding:7px;
}

/*Breadcrumb*/
.breadcrumb {
	/*padding:5px;*/
	/*margin-top:15px;*/
	font-size:12px;
	color:#999;
}

/*Product Page*/
.product-head {
	padding:15px 0;
	margin:0;
}
.product-head h1,
.product-head h2 {
	margin:0;
	padding:0;
}
.image-container .product-gallery-image {
	padding:5px;
	position:relative;
}
.image-container .product-gallery-image img {
	width:100%;
	vertical-align:top;
}
.product-sidebox .block {
	background-color:#F4F4F4;
	padding:10px;
}
.product-sidebox .block.head.label-new {
	background-color:#8aaa1f;
	text-align:center;
}
.product-sidebox p,
.product-sidebox h2 {
	margin:0;
}
.product-sidebox .block.head {
	background-color:#fcd532;
}
.product-sidebox .block.head h2 {
	margin:0;
	font-size:16px;
	color:#FFF;
}
.product-sidebox .price {
	font-size:36px;
	font-weight:300;
}
.product-sidebox .price-disc,
.product-sidebox .price-stock {
	font-size:11px;
	margin:0;
	color:#fcd532;
}
.product-sidebox .block:last-child {
	border-bottom-left-radius:20px;
	padding-bottom:20px;
}

/*Product Box Badge*/
.product-badge {
	z-index:100;
	position:absolute;
	top:20px;
	right:10px;
	width:200px;
	height:80px;
	background-repeat:no-repeat;
	background-position:top;
	background-size:contain;
	text-indent:-9999px;
}
.product-badge.contract {
	background-image:url(images/bnr-contract.png);
}
.product-badge.sold {
	background-image:url(images/bnr-sold.png);
}
.product-block .product-badge {
	top:15px;
	right:10px;
}
.property-box .product-badge {
	width:140px;
	height:40px;
	right:0px;
	top:-14px;
}
.tab-block .product-badge.sold,
.tab-block .product-badge.contract {
	top:0;
	right:0;
	left:auto;
}


/*Image Gallery*/
ul.product-gallery {
    list-style: outside none none;
    overflow: hidden;
	margin:0;
	padding:0;
}
ul.product-gallery li {
    box-sizing: border-box;
    float: left;
    padding: 5px;
    transition: all 0.2s ease-in-out 0s;
    width: 25%;
}
ul.product-gallery li:hover {
    box-shadow: 0 0 10px #ddd;
}
ul.product-gallery li img {
    vertical-align: top;
    width: 100%;
}

/*Basket Box*/
#basket-box .basket-image {
	font-size:18px;
}
#basket-box .basket-image .price {
	color:#999;
	font-size:14px;
}

/*Agent Info*/
.agent-info h3 {
	margin:10px 0 5px;
}
.agent-info .agent-sub {
	text-transform:uppercase;
	font-size:12px;
	color:#999;
	margin-bottom:10px;
}
.agent-info .contact span {
	color:#CCC;
}

/*Property List Info*/
.list-info .spec-list .label,
.list-info .spec-list .value {
	text-align:left;
	width:50%;
}

/*Property Icon*/
.property-icon {
	width:64px;
	height:64px;
	background-repeat:no-repeat;
	background-position:top left;
	background-size:contain;
	text-indent:-999999px;
	text-align:left;
}
.property-icon.small {
	width:30px;
	height:30px;
}
.property-icon.extra-small {
	width:16px;
	height:16px;
}

/*Property Address*/
.property-addr {
	padding-top:5px;
	font-size:14px;
	color:#999;
	margin:0;
}

/*Google Map*/
#map_canvas.contact {
	box-sizing:border-box;
	width:100%;
	height:350px;
}
#map_canvas.contact .contact {
	width:480px;
	height:275px;
	border:3px solid #999;
	margin:0.5em 0;
}

/*Property Box*/
.property-box {
	margin:20px 0;
	border:1px solid #EEE;
	background-color:#FFF;
	padding:5px;
	position:relative;
	box-sizing:border-box;
}
.property-box .col:last-child {
	padding-left:10px;
}
.property-box .desbox {
	overflow-y:scroll;
	height:300px;
	width:100%;
	padding:5px;
	box-sizing:border-box;
	border:1px solid #EEE;
}
.property-box .desbox p,
.property-box .desbox ul {
	font-size:12px;
}
.property-box h1 {
	margin:0;
}

/*Map*/
.property-map {
	padding:5px;
	height:280px;
	border:1px solid #EEE;
}

/*Services*/
.service {
	background-color:#ff8600;
	border-radius:3px;
	border: #FFFFFF solid 2px;
	padding:20px;	
	transition:all 0.4s ease-in-out 0s;
}
.service.y {
	background-color:#ffd503;	
}
.service.y p,
.service.y h2 {
	text-shadow: 0 1px 3px rgba(0,0,0,0.2);
}
.service.b {
	background-color:#00a9eb;
}

.service:hover {
	background-image:url(/dev/images/services/bg_o.jpg);
}
.ser2:hover{
	background-image:url(/dev/images/services/sl_o.jpg);
}
.ser3:hover{
	background-image:url(/dev/images/services/md_o.jpg);
}

.service.y:hover {
	background-image:url(/dev/images/services/bg_y.jpg);
}
.y.ser2:hover{
	background-image:url(/dev/images/services/sl_y.jpg);
}
.y.ser3:hover{
	background-image:url(/dev/images/services/md_y.jpg);
}

.service.b:hover {
	background-image:url(/dev/images/services/bg_b.jpg);
}
.b.ser2:hover{
	background-image:url(/dev/images/services/sl_b.jpg);
}
.b.ser3:hover{
	background-image:url(/dev/images/services/md_b.jpg);
}

.service h2{
	color:#fff;
}
.service:hover h2{
	color:#FFF;
	text-shadow:0px 0 10px #000;
}
.service p{
	color:#FFF;
}
.service:hover p{
	text-shadow:0px 0 10px #000;
}

/*Areas*/
ul.areas {
    margin: 0 10px;
    padding: 0;
}
ul.areas li {
    list-style: outside none none;
    margin: 0;
    width:25%;
	float:left;
	box-sizing:border-box;
	font-size:20px;
	font-weight:300;
}

/*Content Box*/
.content-box {
	padding:10px;
	border:1px solid #DDD;
	background-color:#F4F4F4;
}
.content-box:first-child {
	border-right:1px solid #FFF;
}
.content-box h1,
.content-box h2 {
	margin:0;
}
.content-box h2 {
	padding:5px 0 10px;
}
.content-box h3 {
	padding:0 0 5px;
}
.content-box img.responsive {
	width:100%;
}

/*Sub Category*/
.sub-category ul {
	overflow:hidden;
	margin:0;
	padding:0;
}
.sub-category li {
	float:left;
	width:25%;
	margin:0;
	padding:1px;
	box-sizing:border-box;
	list-style:none;
}
.sub-category li a {
	display:block;
	border:1px solid #EEE;
	text-align:center;
	padding:5px 10px;
	color:#000;
	text-decoration:none;
	transition:all 0.2s ease-in-out 0s;
	font-size: 18px;
}
.sub-category li a:hover {
	border-color:#fcd532;
	color:#fcd532;
}

/*Box Clickthrough*/
.box-clickthrough {
	text-align:center;
	vertical-align:middle;
}
.box-clickthrough .bt-wrap {
	display:inline-block;
}
.box-clickthrough .content-wrap {
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	box-sizing:border-box;
	padding:0 20px;
	transition:all 0.2s ease-in-out 0s;
}
.box-clickthrough .content-wrap:hover {
	transform:scale(1.1,1.1);
}

/*YELLOW ARROW*/
.yel-arrow {
	display:inline-block;
	position:relative;
}
.yel-arrow-decal {
	position:absolute;
	right:-80px;
	top:-10px;
	display:block;
	width:60px;
	height:60px;
	text-indent:-9999px;
	background-image:url(../../images/misc/arrow.png);
	background-repeat:no-repeat;
	background-size:contain;
	z-index:999;
}

/*OTHER*/
.yellow {
	color:#fcd532;
}
.pacifico {
	font-family:Pacifico;
}
.inline-block {
	display:inline-block;
}
.magenta {
	color:#ec008c !important;
}
.spacer10 {
	height:10px;
}
.spacer20 {
	height:20px;
}
.switch-box{
	background-image:url(../../images/misc/switch.jpg);
	width:300px;
	height:295px;
	background-repeat:no-repeat;
	display:inline-block;
	float:right;
}
.switch-box:hover{
	background-position:0 -295px;
}
.text-small {
	font-size:12px;
}
.pad-top-20 {
	padding-top:20px;
}
.pad-top-10 {
	padding-top:10px;
}
.pad-top-5 {
	padding-top:5px;
}
.pad-bottom-5 {
	padding-bottom:5px;
}
.pad-left-10 {
	padding-left:10px;
}
.pad-left-20 {
	padding-left:20px;
}
.pad-right-10 {
	padding-right:10px;
}
.pad-right-20 {
	padding-right:20px;
}
img.responsive {
	width:100%;
	max-width:100%;
}

/*Employ BT*/
.bt-sprite {
	display:inline-block;
	width:100%;
	font-size:22px;
	font-weight:300;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	display:inline-block;
	background-repeat:no-repeat;
	box-sizing:border-box;
	border:3px solid #23b5e8;
	background-image:url(images/bt-sprite-bg.png);
	padding:15px 0;
	line-height:1;
}
.bt-sprite.big {
	background-image:url(images/bt-sprite-big-bg.png);
}
.bt-sprite .sub {
	font-size:16px;
	color:#FFCD1E;
	font-weight:600;
	text-shadow: 0 0 10px rgba(0,0,0,0.4);
}
.bt-sprite .fa {
	font-size:40px;
}
.bt-sprite:hover {
	color:#FFF;
	text-decoration:underline;
	background-position:0 -88px;
	border-color:#047bce;
	box-shadow:0 0 10px rgba(200,200,200,0.8);
}
.bt-sprite.big:hover {
	background-position:0 -400px;
}

/*Property Slider*/
.tab-container .lSSlideWrapper {
	width:730px;
}
.tab-container .lSSlideWrapper img {
	width:100% !important;
}
.mobile-image {
	display:none;
}

/*Feature box*/
.feature-box {
	background-size:cover;
	background-repeat:no-repeat;
	margin:0 0 20px;
	transition:all 0.2s ease-in-out 0s;
}
.feature-box a {
	display:block;
	padding:120px 0;
	text-indent:-9999px;
}
.feature-box:hover {
	box-shadow:inset 0 0 20px #000;
}
.feature-box.walkthrough {
	background-image:url(../../images/misc/300kingseat-walkthrough.jpg);
}

/*bt-free-appraisal*/
.bt-free-appraisal {
	display:inline-block;
	width:100%;
	height:303px;
	background-image:url(../../images/bt-evaluation.jpg);
	background-repeat:no-repeat;
	background-size:auto;
	text-indent:-9999px;
	border-radius:10px;
	border:2px solid #FFF;
	transition:border 0.2s ease-in-out 0s;
}
.bt-free-appraisal:hover {
	background-position:0 -300px;
	border:2px solid #e11586;
}